---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: APIServer
  metadata:
    annotations:
      oauth-apiserver.openshift.io/secure-token-storage: "true"
      release.openshift.io/create-only: "true"
    creationTimestamp: "2022-03-08T10:13:44Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:oauth-apiserver.openshift.io/secure-token-storage: {}
            f:release.openshift.io/create-only: {}
        f:spec:
          .: {}
          f:audit:
            .: {}
            f:profile: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:13:44Z"
    name: cluster
    resourceVersion: "798"
    selfLink: /apis/config.openshift.io/v1/apiservers/cluster
    uid: 0945e681-6fc9-4abc-967a-69530fe37bdb
  spec:
    audit:
      profile: Default
kind: APIServerList
metadata:
  continue: ""
  resourceVersion: "82452"
  selfLink: /apis/config.openshift.io/v1/apiservers
